12 февраля 2016

Релиз LibreOffice 5.1.0

LibreOffice версии 5.1.0 — это крупное обновление приложения с новыми функциями и большим перечнем улучшений. В этой версии переработаны некоторые меню для удобства пользователя, несколько новых функций для более быстрого управления документами, и масса других мелких улучшений.
Читайте подробные, отлично иллюстрированные Примечания к выпуску на официальном сайте (на русском языке).


По детальной работе с приложениями LibreOffice можно ознакомиться в разделе Справка.


Установка LibreOffice 5.1.0 в Ubuntu 15.10/15.04/14.04 и производные

Откройте терминал, скопируйте и выполните следующую команду для подключения репозитория:

sudo add-apt-repository ppa:libreoffice/libreoffice-5-1

Затем откройте Обновление приложений, где вы найдёте Доступную версию 5.1.0:


Нажмите кнопку Установить сейчас и LibreOffice обновится до версии 5.1.0.

Домашняя страница. LibreOffice

Удачи

29 комментариев :

  1. Мое почтение! Благодарю! Обновилась программа без проблем и на первый взгляд все работает...Линукс Минт 17.3 Мате.

    ОтветитьУдалить
  2. Спасибо за новость, но подожду пока релиз появится в канале LibreOffice Fresh ppa:libreoffice/ppa

    ОтветитьУдалить
    Ответы
    1. Так он уже второй день там лежит. Просто у Каноникал настроена раздача обновлений специфическим образом - не всем сразу.

      Удалить
  3. Так по удобству обрамления таблиц в Calc к экселю и не придвинулись.

    ОтветитьУдалить
  4. Извиняюсь что не в тему, Deepin 15.1 теперь можно в виртуалке погонять.

    ОтветитьУдалить
  5. Спасибо, тоже обновил на двух ПК, но вначале проверил в VBox.

    ОтветитьУдалить
  6. вопрос не по теме.
    можно ли эти три команды:
    sudo apt-get update
    sudo apt-get upgrade
    sudo apt-get dist-upgrade

    выполнить так: sudo apt-get update upgrade dist-upgrade
    и продолжить например установку софта не перезагружая пк???

    ОтветитьУдалить
    Ответы
    1. ==Можно ли выполнить так: sudo apt-get update upgrade dist-upgrade==
      Нет, так нельзя. Можно лишь в том случае если были созданы алиасы - псевдонимы команд, вместо полных команд и отделять точкой с запятой каждую команду: http://compizomania.blogspot.com/2012/05/aliases-ubuntu-12041110.html
      А вот так можно, объединив три отдельные команды в одну:
      sudo apt-get update;sudo apt-get upgrade;sudo apt-get dist-upgrade
      Где точка с запятой после каждой команды указывает на то что следующая команда будет выполняться после окончания предыдущей.

      Удалить
    2. ясно.
      значит без создания алиаса и софт устанавливать нельзя?
      например: sudo apt-get install софт софт софт софт
      ???

      Удалить
    3. Нет, софт без проблем, через пробел, хоть сколько. Здесь подробно об этом:
      http://compizomania.blogspot.com/2013/01/linux.html

      Удалить
    4. ясно.
      спасибо огромное.

      Удалить
  7. Чего не хватало мне в Linux - это полноценной программы для презентаций (аналогa PowerPoint), с поддержкой всех медийных (аудио и видео) вещей внутри и поддержкой разного рода форматирования шрифтов (контур, тень, зеркальное отображение и т. п.).
    И после "глобального" обновления Libre Office до версии 5.1.0 ничего в этом направлении ВООБЩЕ не улучшилось. Лучшее решение сегодня на рынке по замене Word, Excel and PowerPoint для разных платформ это WPS Office.
    Но это лично моё мнение! Кто ещё не пробовал - вперёд. Может мне ещё и спасибо скажете.

    ОтветитьУдалить
    Ответы
    1. WPS-согласен, уже 2 года как выпиливаю Libre из дистров. Это был единственный тормоз перевода на Линукс парка машин на работе.

      Удалить
    2. У WPS вышел сервиспак p2. Почему то при установке, через gdebi, выдаёт ошибку. У меня Mint xfce x64. Не подскажите что не так? WPS пользуюсь год. Версия 10.1.0.5460.

      Удалить
    3. Больше недели уже как сам WPS попросился обновиться, 7 ноутов на Mint 17.3 как у вас, и 5 системных на Ubuntu 14.04.3 без ошибок, может быть с ядром не соответствие, такое бывает у многих приложений. У меня рекомендованное стоит везде, 3.19.

      Удалить
  8. >>>>> WPS Office

    чёйта он .odt не хочет корректно открывать:
    http://i.imgur.com/9G7fWRs.png

    ОтветитьУдалить
    Ответы
    1. Так он и не обязан. Его для этого не создавали.

      Удалить
    2. да уж....мс ворд 2016 открывает эти файлы, который никаким боком не хочет дружить с линукс, а это поделие, которое бесплатно для линукс и которое официально поддерживает линукс, не обязано...железная логика однако.

      Удалить
    3. На оф. сайте об этом не двусмыслено написано что поддерживает, а что нет: https://www.wps.com/wps-office-personal

      Удалить
    4. то что это поделие его не поддерживает я и так теперь знаю, узнав это мое мнение к нему изменилось, но ты увел разговор в сторону написав что оно не обязано открывать этот тип файлов, то есть, раз есть оф. поддержка линукс то должна быть и поддержка чуть ли не главного формата в линукс и со временем думаю она появиться.

      Удалить
    5. На главной от WPS:
      БОЛЕЕ СТО МИЛЛИОНОВ ПОЛЬЗОВАТЕЛЕЙ ПО ВСЕМУ МИРУ

      А вы от него odt требуете.

      Удалить
  9. А ребята то с юморком! :)
    Из примечаний к выпуску:

    http://itmages.ru/image/view/3884034/034ab6f0

    ОтветитьУдалить
  10. Версия: 5.0.5.2 после обновления из ЦО.А реп подключил-404 нету ничего.Да и плевать,в своем формате-нормальный офис,а файлы MSO лучше WPSом править.Вчера налоговые декларации правил,как их открывает LO,можно только материться.

    ОтветитьУдалить
  11. понятия не имею почему но пропала панель обведенная рамкой:
    http://i.imgur.com/mqlFbGN.png
    мои действия:
    снес все пакеты через цпу и переустановил - не помогло
    снес в /home/akb/.config/ папку libreoffice - не помогло
    как решить данную проблему?
    П.с. Ос хубунту 14.04.4 х64

    ОтветитьУдалить
    Ответы
    1. Переустановить программу не пробовал?

      sudo apt install --reinstall libreoffice

      Удалить
  12. переустановка самой программы и удаление профиля ни чем не помогло так как я накосячил во время установки в крысу.
    Я установил так:
    sudo apt-get install libreoffice-writer libreoffice-calc libreoffice-l10n-ru libreoffice-help-ru libreoffice-gnome hunspell-ru libreoffice-style-*
    когда надо было так:
    sudo apt-get install libreoffice-writer libreoffice-calc libreoffice-l10n-ru libreoffice-help-ru libreoffice-gtk3 hunspell-ru libreoffice-style-*
    что интересно то что таким образом ло работал несколько недель нормально.
    Теперь думаю вообще так установить:
    sudo apt-get install libreoffice-writer libreoffice-calc libreoffice-l10n-ru libreoffice-help-ru hunspell-ru

    ОтветитьУдалить